# ASN.1 module for PZM [ETSI TS 103 724]

This repository will contain the ASN.1 module for ETSI TS 103 724 - Protected Zone beacon message

* Note: The base specification is in the draft state

## License

The content of this repository and the files contained are released under the BSD-3-Clause license.
See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.

## Dependencies

To compile the module, the following modules are required:

- **[CAM-PDU-Descriptions](https://forge.etsi.org/rep/ITS/asn1/cam_ts302637_2)** module from [ETSI EN 302 637-2 v1.4.1](https://www.etsi.org/deliver/etsi_en/302600_302699/30263702/01.04.01_60/en_30263702v010401p.pdf) - Cooperative Awareness Service
- **[ITS-Container](https://forge.etsi.org/rep/ITS/asn1/cdd_ts102894_2)** module from [ETSI TS 102 894-2 v1.3.1](https://www.etsi.org/deliver/etsi_ts/102800_102899/10289402/01.03.01_60/ts_10289402v010301p.pdf) - Common Data Dictionary

The module requires temporary reference to VAM-Temp-Imports definitions until the imported Data Elements will be integrated in CDD:

- **[VAM-Temp-Imports](https://forge.etsi.org/rep/ITS/asn1/vam-ts103300_3/blob/master/VAM-Temp-Imports.asn)** module from [ETSI TS 103 300-3 v2.1.1](https://www.etsi.org/deliver/etsi_ts/103300_103399/10330003/02.01.01_60/ts_10330003v020101p.pdf) - VRU Awareness Message
